/* 
  Localizable.strings
  uBar

  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.
 
  Polish localization by Tomasz Nastula
*/

//uBar Menu
"Home" = "Katalog domowy";
"Downloads" = "Pobrane rzeczy";
"Sleep" = "Uśpij";
"Restart..." = "Uruchom ponownie...";
"Shut Down..." = "Wyłącz...";
"Log Out %@..." = "Wyloguj %@...";

//uBar Alternate Menu
"About uBar" = "O uBar";
"About uBar Lite" = "O uBar Lite";
"Preferences..." = "Preferencje...";
"Check for Updates..." = "Sprawdź uaktualnienia...";
"Registration..." = "Rejestracja...";
"Buy uBar..." = "Kup uBar...";
"Provide Feedback..." = "Prześlij opinię...";
"Turn Hiding On" = "Włącz ukrywanie";
"Turn Hiding Off" = "Wyłącz ukrywanie";
"Quit uBar" = "Zakończ uBar";
"Quit uBar Lite" = "Zakończ uBar Lite";

//Favourites
"Favourites.Desktop" = "Biurko";
"Favourites.Desktop.ShowDesktop" = "Pokaż Biurko";
"Favourites.Trash" = "Kosz";
"Favourites.Trash.EmptyTrash" = "Opróżnij Kosz";
"Favourites.Trash.SecureEmptyTrash" = "Opróżnij Kosz bezpiecznie";

//Tiles
"Tiles.AddToFavorites" = "Dodaj do Ulubionych";
"Tiles.RemoveFromFavorites" = "Usuń z Ulubionych";
"Tiles.ShowInFinder" = "Pokaż w Finderze";
"Tiles.Show" = "Pokaż";
"Tiles.Hide" = "Ukryj";
"Tiles.Quit" = "Zakończ";
"Tiles.ForceQuit" = "Wymuś koniec";
"Tiles.Relaunch" = "Uruchom ponownie";
"Tiles.Restore" = "Przywróć";
"Tiles.Minimize" = "Minimalizuj";
"Tiles.Close" = "Zamknij";

//Files
"Files.OpenWithDefaultApplication" = "Otwórz w domyślnym programie";
"Files.OpenWithApplication" = "Otwórz w programie %@";
"Files.MoveToLocation" = "Przenieś do %@";
"Files.CopyToLocation" = "Kopiuj do %@";
"Files.Eject" = "Eject";

//About
"About.Version" = "Wersja %@";
"About.Copyright" = "Copyright © 2009-2014. Brawer Canada Inc., Wszystkie prawa zastrzeżone.";

//Welcome - uBar
"Welcome.Description" = "Witaj w uBar.\nZanim zaczniesz korzystać z programu, musimy uporządkować dwie sprawy.";
"Welcome.Accessibility" = "Dostępność";
"Welcome.RequestAccess" = "Zezwól na dostęp";
"Welcome.AccessibilityRedDescription" = "uBar wymaga uprawnienia do używania funkcji Dostępności twojego komputera.";
"Welcome.AccessibilityYellowDescription" = "Dostępność jest już włączona, ale uBar wymaga jeszcze ponownego uruchomienia.";
"Welcome.AccessibilityGreenDescription" = "Dostępność jest włączona.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Przenieś za mnie";
"Welcome.DockRedDescription" = "uBar wymaga, aby Dock był umieszczony na jednym z boków ekranu.";
"Welcome.DockYellowDescription" = "Włączenie auto-ukrywania Docka jest wskazane, ale niewymagane.";
"Welcome.DockGreenDescription" = "Dock nie wchodzi nam w drogę.";
"Welcome.Quit" = "Zakończ";
"Welcome.Continue" = "Kontynuuj";
"Welcome.Relaunch" = "Uruchom ponownie";

//Welcome - Accessibility
"Accessibility.Title" = "uBar i Dostępność";
"Accessibility.Description" = "Dostępność jest funkcją systemu, która pozwala autoryzowanym aplikacjom sterować komputerem.\n\nChociaż pierwotnym celem tej funkcji było ułatwienie obsługi komputera osobom niepełnosprawnych, pozwala ona aplikacjom na wykonywanie czynności wcześniej zarezerwowanych tylko dla Docka.\n\nuBar wykorzystuje Dostępność, aby zarządzać oknami, tak jak czyni to Dock.\n\nW celu przyznania uBar stosownych uprawnień, wciśnij przycisk \"Zezwól na dostęp\". Zostanie otwarty panel \"Ochrona i prywatność\" w Preferencjach systemowych. Zaznacz uBar na liście, która znajduje się w zakładce Prywatność->Dostępność. Zwróć uwagę, że wpierw będziesz musiał odblokować ten panel.";
"Accessibility.OK" = "OK";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Zwróć uwagę, że uBar Lite jest Sandboxowaną wersją uBar. Następujące funkcje nie są dostępne w uBar Lite z powodu ograniczeń technicznych:\nPlakietki na programach\nGrupowanie okien (nigdy, automatyczne)\nListy i zliczanie okien\nKosz po prawej stronie\nKończenie i ukrywanie programów\nPozycje Komputer oraz Katalog domowy w menu uBar\nPanele preferencji użytkownika w menu uBar\nPozycje Uśpij, Uruchom ponownie, Wyłącz, oraz Wyloguj w menu uBar";
"WelcomeLite.FullVersion" = "Pełna wersja";
"WelcomeLite.Continue" = "Kontynuuj";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite and the Dock";
"DockLite.Description" = "uBar Lite requires that the Dock be positioned to either side of the screen, and preferably set to auto-hide. Please take the opportunity to set the Dock to be positioned either Left or Right at this time, and press Continue.";
"DockLite.OK" = "Continue";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Utracono autoryzację w Dostępności";
"AccessibilityAuthorizationLost.Description" = "uBar utracił autoryzację na wykorzystywanie Dostępności i musi zostać uruchomiony ponownie.";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Pomniejszy konflikt programów";
"MinorApplicationConflict.Description" = "Program %@ będzie przeszkadzał w zapobieganiu przenoszenia okien pod uBar.";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "Zakończ %@";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "Mamy nadzieję, że korzystanie z uBar sprawia Ci przyjemność.\nKiedy czterotygodniowy okres próbny się zakończy, będziesz musiał zarejestrować program. Pozostało Ci %li dni. Właściciel oraz Klucz licencyjny muszą być identyczne z otrzymanymi w e-mailu.";
"RegistrationTrialOngoing.DescriptionPlural" = "Mamy nadzieję, że korzystanie z uBar sprawia Ci przyjemność.\nKiedy czterotygodniowy okres próbny się zakończy, będziesz musiał zarejestrować program. Pozostało Ci %li dni. Właściciel oraz Klucz licencyjny muszą być identyczne z otrzymanymi w e-mailu.";
"RegistrationTrialOngoing.BuyNow" = "Kup teraz";
"RegistrationTrialOngoing.RecoverLicense" = "Odzyskaj licencję";
"RegistrationTrialOngoing.Later" = "Później";
"RegistrationTrialOngoing.Register" = "Zarejestruj";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Dziękujemy za wypróbowanie uBar. Twój czterotygodniowy okres próbny zakończył się. Prosimy o rejestrację, by dalej korzystać z uBar. Właściciel oraz Klucz licencyjny muszą być identyczne z otrzymanymi w e-mailu.";
"RegistrationTrialEnded.Quit" = "Zakończ";

//Registration - Registered
"RegistrationRegistered.Description" = "Dziękujemy za zakupienie uBar. Informacje licencyjne znajdują się poniżej.";
"RegistrationRegistered.Owner" = "Właściciel:";
"RegistrationRegistered.LicenseKey" = "Klucz licencyjny:";
"RegistrationRegistered.Unregister" = "Wyrejestruj";
"RegistrationRegistered.Close" = "Zamknij";

//Registration - Thank You
"RegistrationThankYou.Title" = "Zarejestrowano";
"RegistrationThankYou.Description" = "Dziękujemy za zakupienie uBar.";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "Prześlij opinię";
"Feedback.Description" = "Bardzo chcielibyśmy poznać Twoją opinię, sugestie i uwagi!\nMożesz skontaktować się z nami poprzez:\nTwitter: @uBarApp lub e-mail: ubar@brawersoftware.com";
"Feedback.Close" = "Zamknij";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "E-mail";
"Feedback.uBarFeedback" = "uBar opinie";

//Preferences
"Preferences.Title" = "Preferencjie";

//Preferences - General
"Preferences.General.Title" = "Ogólne";
"Preferences.General.Size" = "Wielkość:";
"Preferences.General.SizeAutomatic" = "Automatycznie";
"Preferences.General.SizeHuge" = "Huge";
"Preferences.General.SizeLarge" = "Duży";
"Preferences.General.SizeMedium" = "Medium";
"Preferences.General.SizeSmall" = "Mały";
"Preferences.General.Position" = "Position on screen:";
"Preferences.General.PositionLeft" = "Left";
"Preferences.General.PositionBottom" = "Bottom";
"Preferences.General.PositionRight" = "Right";
"Preferences.General.PositionTop" = "Top";
"Preferences.General.Pinning" = "Dociągnij do:";
"Preferences.General.PinningLeft" = "Lewej";
"Preferences.General.PinningRight" = "Prawej";
"Preferences.General.PinningTop" = "Top";
"Preferences.General.PinningBottom" = "Bottom";
"Preferences.General.Screen" = "Display:";
"Preferences.General.ScreenAll" = "All";
"Preferences.General.ScreenMain" = "Main";
"Preferences.General.ScreenPrimary" = "Primary - %@";
"Preferences.General.ScreenSecondary" = "Secondary - %@";
"Preferences.General.AutoHide" = "Automatycznie ukrywaj i pokazuj uBar";
"Preferences.General.OpenOnLogin" = "Uruchamiaj przy logowaniu";
"Preferences.General.ApplicationOrder" = "Kolejność programów:";
"Preferences.General.ApplicationOrderLaunch" = "Czas uruchomienia";
"Preferences.General.ApplicationOrderAlphabetical" = "Alfabetycznie";
"Preferences.General.ApplicationOrderManual" = "Ręcznie";
"Preferences.General.ShowApplicationTitles" = "Pokazuj tytuły programów";
"Preferences.General.ShowApplicationBadges" = "Pokazuj plakietki programów";
"Preferences.General.WindowGrouping" = "Grupowanie okien:";
"Preferences.General.WindowGroupingAlways" = "Zawsze";
"Preferences.General.WindowGroupingNever" = "Nigdy";
"Preferences.General.WindowGroupingAutomatic" = "Automatycznie";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Left-click to display grouped window list";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Pokazuj powiadomienie po zakończeniu pobierania";
"Preferences.General.DockDefaults" = "Dock Defaults";
"Preferences.General.TaskBarDefaults" = "Taskbar Defaults";

//Preferences - Theme
"Preferences.Theme.Title" = "Motyw";
"Preferences.Theme.Theme" = "Motyw:";
"Preferences.Theme.ThemeSystem" = "Systemowy";
"Preferences.Theme.ThemeLight" = "Jasny";
"Preferences.Theme.ThemeDark" = "Ciemny";
"Preferences.Theme.ThemePlatinumNeue" = "Platinum Neue";
"Preferences.Theme.ThemeNowPlaying" = "Now Playing";
"Preferences.Theme.ThemeCustom" = "Custom";
"Preferences.Theme.BackgroundColour" = "Background color:";
"Preferences.Theme.ForegroundColour" = "Foreground color:";
"Preferences.Theme.HighlightColour" = "Highlight color:";
"Preferences.Theme.BackgroundOpacity" = "Background opacity:";

//Preferences - Areas
"Preferences.Areas.Title" = "Areas";
"Preferences.Areas.Menu" = "Menu:";
"Preferences.Areas.ShowMenu" = "Pokazuj menu";
"Preferences.Areas.Favourites" = "Ulubione:";
"Preferences.Areas.ShowFavourites" = "Pokazuj ulubione";
"Preferences.Areas.ShowDesktop" = "Pokazuj biurko";
"Preferences.Areas.ShowTrash" = "Pokazuj kosz";
"Preferences.Areas.ShowSeparators" = "Show Separators";
"Preferences.Areas.Clock" = "Zegar:";
"Preferences.Areas.ShowClock" = "Pokazuj zegar";

//Preferences - Menu
"Preferences.Menu.Title" = "Menu";
"Preferences.Menu.Description" = "Kliknij przycisk Dodaj, albo przeciągnij na listę katalog lub program.";
"Preferences.Menu.Applications" = "Programy";
"Preferences.Menu.Computer" = "Komputer";
"Preferences.Menu.Desktop" = "Biurko";
"Preferences.Menu.Home" = "Katalog domowy";
"Preferences.Menu.Documents" = "Dokumenty";
"Preferences.Menu.Downloads" = "Pobrane rzeczy";
"Preferences.Menu.SystemPreferences" = "Preferencje systemowe";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Monitor aktywności";
"Preferences.Menu.Sleep" = "Uśpij";
"Preferences.Menu.Restart" = "Uruchom ponownie...";
"Preferences.Menu.ShutDown" = "Wyłącz...";
"Preferences.Menu.LogOut" = "Wyloguj...";
"Preferences.Menu.ShowFoldersFirst" = "Pokazuj foldery jako pierwsze";
"Preferences.Menu.ShowUserAccount" = "Show user account";

//Preferences - Applications
"Preferences.Applications.Title" = "Programy";
"Preferences.Applications.IncludedApplications" = "Uwzględnione programy";
"Preferences.Applications.ExcludedApplications" = "Nieuwzględnione programy";
"Preferences.Applications.Description" = "Przeciągaj programy pomiędzy dwoma listami. Kiedy kolejność programów jest ustawiona na tryb ręczny, przyjmą one kolejność jak powyżej.";
"Preferences.Applications.SingleApplicationMode" = "Show one app at a time";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Date & Time";
"Preferences.DateAndTime.Timepiece" = "Timepiece:";
"Preferences.DateAndTime.None" = "None";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Shortcuts";
"Preferences.Shortcuts.RightShift" = "Right Shift";
"Preferences.Shortcuts.RightControl" = "Right Control";
"Preferences.Shortcuts.RightOption" = "Right Option";
"Preferences.Shortcuts.RightCommand" = "Right Command";
"Preferences.Shortcuts.LeftShift" = "Left Shift";
"Preferences.Shortcuts.LeftControl" = "Left Control";
"Preferences.Shortcuts.LeftOption" = "Left Option";
"Preferences.Shortcuts.LeftCommand" = "Left Command";
"Preferences.Shortcuts.ToggleHiding" = "Toggle hiding:";
"Preferences.Shortcuts.ShowMenu" = "Show uBar menu:";
"Preferences.Shortcuts.ActivityMode" = "Activity mode:";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Advanced";
"Preferences.Advanced.ClickOnMouseUp" = "Clicks don't take effect until mouse up";
"Preferences.Advanced.ClickActiveAppToHide" = "Clicking the active app hides it";
"Preferences.Advanced.AllowDockOverlap" = "Allow the Dock to overlap";
"Preferences.Advanced.DeveloperMode" = "Developer mode";
"Preferences.Advanced.RestoreDefaults" = "Restore Defaults";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Zwróć uwagę, że nie wszystkie funkcje uBar są dostępne w uBar Lite.";
"Preferences.Lite.LearnMore" = "Dowiedz się więcej";

//Restart
"Restart.Title" = "Uruchom ponownie";
"Restart.Description" = "Czy na pewno chcesz teraz ponownie uruchomić komputer?";
"Restart.OK" = "Uruchom ponownie";
"Restart.Cancel" = "Anuluj";

//Shut Down
"ShutDown.Title" = "Wyłącz";
"ShutDown.Description" = "Czy na pewno chcesz teraz wyłączyć komputer?";
"ShutDown.OK" = "Wyłącz";
"ShutDown.Cancel" = "Anuluj";

//Log Out
"LogOut.Title" = "Wyloguj";
"LogOut.Description" = "Czy na pewno chcesz zakończyć pracę wszystkich programów i wylogować się?";
"LogOut.OK" = "Wyloguj";
"LogOut.Cancel" = "Anuluj";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "Bezpiecznie opróżnienie kosza wymazuje zawarte w nim pliki permanentnie. Czy jesteś pewien, że chcesz je wymazać permanentnie?";
"SecureEmptyTrash.Description" = "Jeśli wybierzesz Opróżnij Kosz bezpiecznie, nie będziesz mógł odzyskać zawartości Kosza o ile nie wykonałeś ich kopii zapasowej za pomocą Time Machine, bądź innego programu.";
"SecureEmptyTrash.OK" = "Opróżnij Kosz bezpiecznie";
"SecureEmptyTrash.Cancel" = "Anuluj";